Bug 134067 - Sub-package libgfortran doesn't call /sbin/ldconfig
Sub-package libgfortran doesn't call /sbin/ldconfig
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc4 (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jakub Jelinek
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-29 07:40 EDT by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 4.0.0-0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-09 08:10:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-09-29 07:40:09 EDT
Description of problem:
The libgfortran sub-package contains shared libraries, but it doesn't
call /sbin/ldconfig upon install and removal.

Version-Release number of selected component (if applicable):
libgfortran-4.0.0-0.2

How reproducible:
Always.

Steps to Reproduce:
1. rpm -qp --scripts libgfortran-4.0.0-0.2.i386.rpm
  
Actual results:
Nothing.

Expected results:
%post -n libgfortran
/sbin/ldconfig

%postun -n libgfortran
/sbin/ldconfig

Additional info:
None.
Comment 1 Matthias Saou 2004-09-29 07:48:06 EDT
I just noticed the exact same also applies to libmudflap-4.0.0-0.2.

Note You need to log in before you can comment on or make changes to this bug.